td
{
    FONT: 10pt arial; COLOR: #222; TEXT-DECORATION: none
}

BODY {
        margin: 0px; 
        padding: 4px;
}
.scroll {
	OVERFLOW: auto; WIDTH: 100%; HEIGHT: 100%
}
BODY {
	SCROLLBAR-FACE-COLOR: #1296e6; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #1296e6
}
A {
	FONT: 10pt "arial"; COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
        background: #1296e6;
	COLOR: white; TEXT-DECORATION: none
}
.sidelink {
	FONT: bold 8.5pt arial; COLOR: #2255bb; TEXT-DECORATION: none
}
.sidelink:hover {
	COLOR: #2255bb; TEXT-DECORATION: none
}
.sidelinkselected {
	FONT: bold 8.5pt arial; COLOR: #2255bb; TEXT-DECORATION: none
}
.toplink {
	FONT: 7.5pt "arial"; COLOR: #00215a; TEXT-DECORATION: none
}
.toplink:hover {
        background: #e5d5bC;
	COLOR: red; TEXT-DECORATION: none
}
.pageHeader {
	FONT: bold 14pt arial; COLOR: #495985
}
.subheader {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
.bodywhitebig {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodybluebig {
	FONT-SIZE: 12px; COLOR: #384874; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menuanchorclass {
	display: block;
}
